<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <a class="navbar-brand ms-3" ref="#">Symfony Testing</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
            {% for item in items%}
                <li class="nav-item">
                    <a class="nav-link" href="http://localhost:8000/{{item|lower}}">{{item}}</a>
                </li>
            {% endfor %}
        </ul>
    </div>
</nav>
